/* USER BUTTON STYLE */

/* HOVER */
.menu-user-btn a:hover {
    background: #f2f2f2;
    color: #0c8041 !important;
}

/* KEEP MENU ALIGNMENT SAFE */
.main-nav ul {
    align-items: center;
}

/* OPTIONAL: ADD SPACE BETWEEN MENU ITEMS */
.menu-user-btn {
    margin-left: 10px;
}


.menu-user-btn {
    display: inline-block;
    margin-left: 10px;
}

.menu-user-btn a {
    background: #FFFFFF;
    color: #4B586B !important;
    padding: 6px 11px;
    border-radius: 6px;
    font-weight: 600;
    display: inline-block;
    line-height: normal;
    text-decoration: none;
}